## gcab 0.6

=== debian/changelog ===
gcab (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop afl-fixes.patch, merged upstream.

 -- Stephen Kitt <skitt@debian.org>  Fri, 20 Mar 2015 20:11:15 +0100

gcab (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches fix-glib-linking, fix-gtkdoc-tests, cve-2015-0552.patch,
    merged upstream.
  * m4/intltool.m4 is no longer shipped, remove it from
    debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Thu, 12 Mar 2015 06:59:08 +0100
