=== debian/control ===
Source: gcab
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 gobject-introspection,
 gtk-doc-tools,
 libgirepository1.0-dev,
 libglib2.0-dev,
 valac
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/msitools
Vcs-Git: git://anonscm.debian.org/collab-maint/gcab.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gcab.git;a=summary

Package: gcab
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Microsoft Cabinet file manipulation tool
 gcab can list, extract and create cabinet (.cab) files, commonly used
 as archives to distribute software on Windows.
 .
 gcab is similar to cabextract but can create cabinet files.

Package: libgcab-1.0-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Microsoft Cabinet file manipulation library
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the shared library.

Package: libgcab-1.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 libgcab-1.0-0 (= ${binary:Version}),
 ${misc:Depends}
Description: Microsoft Cabinet file manipulation library - debug files
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the debugging symbols.

Package: libgcab-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgcab-1.0-0 (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 libgcab-doc
Description: Microsoft Cabinet file manipulation library - development files
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the development files.

Package: libgcab-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 devhelp
Description: Microsoft Cabinet file manipulation library - documentation
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the documentation.

Package: gir1.2-libgcab-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends:
 ${gir:Depends},
 ${misc:Depends}
Description: Microsoft Cabinet file manipulation library - gir bindings
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the GObject introspection repository bindings.
