=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,gir

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-fast-install

override_dh_install:
	dh_install --list-missing -X.la -X.pyc -X.pyo

override_dh_strip:
	dh_strip --dbg-package=libgcab-1.0-0-dbg

override_dh_auto_build:
	dh_auto_build -- V=1
