=== debian/control ===
Source: gcab
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev,
               pkg-config,
               valac
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcab.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcab.git
Homepage: https://wiki.gnome.org/msitools

Package: gcab
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Microsoft Cabinet file manipulation tool
 gcab can list, extract and create cabinet (.cab) files, commonly used
 as archives to distribute software on Windows.
 .
 gcab is similar to cabextract but can create cabinet files.

Package: libgcab-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Microsoft Cabinet file manipulation library
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the shared library.

Package: libgcab-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-gcab-1.0 (= ${binary:Version}),
         libgcab-1.0-0 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libgcab-doc
Description: Microsoft Cabinet file manipulation library - development files
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the development files.

Package: libgcab-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: Microsoft Cabinet file manipulation library - documentation
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the documentation.

Package: gir1.2-gcab-1.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Replaces: gir1.2-libgcab-1.0
Breaks: gir1.2-libgcab-1.0
Description: Microsoft Cabinet file manipulation library - gir bindings
 libgcab provides functions to manipulate cabinet (.cab) files,
 both for reading and writing their contents.
 .
 This package contains the GObject introspection repository bindings.
