## gcab 1.1

=== debian/changelog ===
gcab (1.1-2) unstable; urgency=medium

  * Patch the build to avoid requiring git. Closes: #890111.

 -- Stephen Kitt <skitt@debian.org>  Sun, 11 Feb 2018 18:49:38 +0100

gcab (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 10 Feb 2018 22:26:53 +0100

gcab (1.0-1) unstable; urgency=medium

  * New upstream release, merging a number of patches and switching to the
    Meson build system.
  * Use dh_missing instead of dh_install --list-missing.

 -- Stephen Kitt <skitt@debian.org>  Thu, 25 Jan 2018 19:55:45 +0100

gcab (0.7-7) unstable; urgency=high

  * Switch to debhelper compatibility level 11.
  * Apply upstream fix for CVE-2018-5345. Closes: #887776. This also fixes
    the out-of-bounds read in cdata_finish(). Closes: #881922.
  * Standards-Version 4.1.3, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 23 Jan 2018 14:25:04 +0100

gcab (0.7-6) unstable; urgency=medium

  * Apply upstream fix to the fix for checksum calculations on big-endian
    and little-endian platforms. LP: #1737723.
  * Standards-Version 4.1.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 12 Dec 2017 20:36:48 +0100

gcab (0.7-5) unstable; urgency=medium

  * Apply upstream fix for checksum calculations on big-endian platforms;
    thanks to Mario Limonciello for the report and pointer to the patch.
    Closes: #882013.
  * Standards-Version 4.1.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 20 Nov 2017 20:06:54 +0100
