=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gcab
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
+               meson,
                pkg-config,
                valac
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcab.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcab.git
 Homepage: https://wiki.gnome.org/msitools
