=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

override_dh_install:
	dh_install -X.la -X.pyc -X.pyo

override_dh_missing:
	dh_missing --list-missing -X.la -X.pyc -X.pyo

override_dh_strip:
	dh_strip --ddeb-migration='libgcab-1.0-0-dbg (<< 0.6-2~)'
