## gcab 1.2

=== debian/changelog ===
gcab (1.2-3~deb10u1) buster; urgency=medium

  * Rebuild for Buster.

 -- Stephen Kitt <skitt@debian.org>  Fri, 23 Aug 2019 21:30:08 +0200

gcab (1.2-3) unstable; urgency=medium

  * Apply upstream patch to fix corruption when extracting.
    Closes: #931487. LP: #1835589.

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Jul 2019 10:18:07 +0200

gcab (1.2-2) unstable; urgency=medium

  * Avoid needing PATH_MAX, so we can build on Hurd. Closes: #888640;
    thanks to Paul Sonnenschein for the patch!

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Dec 2018 12:37:31 +0100

gcab (1.2-1) unstable; urgency=medium

  * New upstream release, including the fix for the rewind regression.

 -- Stephen Kitt <skitt@debian.org>  Tue, 11 Dec 2018 22:14:38 +0100

gcab (1.1-4) unstable; urgency=medium

  * Apply upstream patch to fix rewind regression. LP: #1801643, #1801644.
  * Switch to a secure upstream URL in debian/watch.
  * ddeb migration complete, drop the dh_strip override.
  * Add “Build-Depends-Package” entry to libdcab-1.0-0.symbols.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 05 Nov 2018 17:53:25 +0100

gcab (1.1-3) unstable; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 02 May 2018 20:28:11 +0200
