=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                meson,
                pkg-config,
                valac
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gcab.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gcab.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/gcab
+Vcs-Git: https://salsa.debian.org/debian/gcab.git
 Homepage: https://wiki.gnome.org/msitools
+Rules-Requires-Root: no
 
 Package: gcab
 Architecture: any
