=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_missing:
 	dh_missing --list-missing -X.la -X.pyc -X.pyo
-
-override_dh_strip:
-	dh_strip --ddeb-migration='libgcab-1.0-0-dbg (<< 0.6-2~)'
