=== debian/changelog ===
gcab (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 09 Jan 2020 22:54:28 +0100

gcab (1.3-1) unstable; urgency=medium

  * New upstream release, merging overflow.patch and the self-test
    patches.
  * Standards-Version 4.4.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 Oct 2019 12:17:13 +0200

gcab (1.2-5) unstable; urgency=medium

  * Source-only rebuild after going through NEW.

 -- Stephen Kitt <skitt@debian.org>  Sat, 07 Sep 2019 17:29:04 +0200

gcab (1.2-4) unstable; urgency=medium

  * Register the documentation through /usr/share/doc/libgcab-doc rather
    than /usr/share/gtk-doc, as required by doc-base.
  * Switch to debhelper compatibility level 12.
  * Make libgcab-dev depend on libglib2.0-dev; thanks to Simon McVittie
    for the report and patch! Closes: #939222.
  * Add autopkgtests, a superficial one building and linking a simple test
    program, and a more thorough one using the upstream "as-installed"
    tests, shipped in the new libgcab-tests package. Thanks to Simon
    McVittie for both of these! Closes: #939223.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 03 Sep 2019 13:43:30 +0200
