=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               meson,
+               meson (>= 0.50.0),
                pkg-config,
                valac
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/gcab
 Vcs-Git: https://salsa.debian.org/debian/gcab.git
 Homepage: https://wiki.gnome.org/msitools
@@ -47,6 +47,7 @@
 Section: libdevel
 Depends: gir1.2-gcab-1.0 (= ${binary:Version}),
          libgcab-1.0-0 (= ${binary:Version}),
+         libglib2.0-dev,
          ${misc:Depends}
 Suggests: libgcab-doc
 Description: Microsoft Cabinet file manipulation library - development files
@@ -67,6 +68,20 @@
  .
  This package contains the documentation.
 
+Package: libgcab-tests
+Architecture: any
+Section: misc
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: gnome-desktop-testing
+Description: Microsoft Cabinet file manipulation library - as-installed tests
+ libgcab provides functions to manipulate cabinet (.cab) files,
+ both for reading and writing their contents.
+ .
+ This package contains automated tests, mostly for use via autopkgtest.
+ They can most easily be invoked via the gnome-desktop-testing-runner
+ tool in the gnome-desktop-testing package.
+
 Package: gir1.2-gcab-1.0
 Architecture: any
 Multi-Arch: same
