=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,13 @@
 %:
 	dh $@ --with gir
 
+override_dh_auto_configure:
+	dh_auto_configure \
+		-- \
+		-Dinstalled_tests=true \
+		--libexecdir=libexec \
+		${NULL}
+
 override_dh_install:
 	dh_install -X.la -X.pyc -X.pyo
