=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/gcab/([\d\.]+)/ \
	gcab-(.*)\.tar\.xz
