## gcab 1.5

=== debian/changelog ===
gcab (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 07 Aug 2022 21:31:55 +0200

gcab (1.4-3) unstable; urgency=medium

  * Bump debian/watch version, fix it to avoid scanning the parent
    directory.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 17 Jan 2021 11:36:30 +0100

gcab (1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Use version symbols for the symbols file.
  * Standards-Version 4.5.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 22 Apr 2020 23:08:45 +0200
