=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -11,7 +11,7 @@
                meson (>= 0.50.0),
                pkg-config,
                valac
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/gcab
 Vcs-Git: https://salsa.debian.org/debian/gcab.git
 Homepage: https://wiki.gnome.org/msitools
