=== debian/changelog ===
gcab (1.6-2) unstable; urgency=medium

  * Make libgcab-dev provide the expected gir package name.
  * Use gir1.2-*-dev build-dependencies instead of libgirepository1.0-dev.
    Closes: #1118819.
  * Build-depend on pkgconf instead of the obsolete pkg-config.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop the versioned dependency on meson, even oldoldstable has a
    good-enough version.
  * Remove the old FSF address from debian/copyright.
  * Standards-Version 4.7.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 26 Oct 2025 18:28:06 +0100

gcab (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 06 Jul 2023 19:05:23 +0200
