=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gobject-introspection,
+               gir1.2-gio-2.0-dev,
+               gir1.2-glib-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools,
                intltool,
-               libgirepository1.0-dev,
                libglib2.0-dev,
-               meson (>= 0.50.0),
-               pkg-config,
+               meson,
+               pkgconf,
                valac
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/gcab
 Vcs-Git: https://salsa.debian.org/debian/gcab.git
 Homepage: https://wiki.gnome.org/msitools
-Rules-Requires-Root: no
 
 Package: gcab
 Architecture: any
@@ -48,8 +49,10 @@
 Depends: gir1.2-gcab-1.0 (= ${binary:Version}),
          libgcab-1.0-0 (= ${binary:Version}),
          libglib2.0-dev,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${gir:Depends}
 Suggests: libgcab-doc
+Provides: ${gir:Provides}
 Description: Microsoft Cabinet file manipulation library - development files
  libgcab provides functions to manipulate cabinet (.cab) files,
  both for reading and writing their contents.
