=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	dh_install -X.la -X.pyc -X.pyo
 
 override_dh_missing:
-	dh_missing --list-missing -X.la -X.pyc -X.pyo
+	dh_missing -X.la -X.pyc -X.pyo
