=== debian/tests/control ===
Tests: installed-tests
Depends: gnome-desktop-testing,
         libgcab-tests
Restrictions: allow-stderr

Tests: libgcab-dev
Depends: build-essential,
         libgcab-dev,
         pkg-config,
Restrictions: allow-stderr superficial
