=== debian/watch ===
version=4
https://ftp.gnome.org/pub/GNOME/sources/gcab/(\d[\d\.]+)/ \
	gcab-(.*)\.tar\.xz
